;  %s - string
;  \n - new line
;
;  lbl - Label
;  lv - ListView
;  gb - GroupBox
;  ch - CheckBox
;  rb - RadioButton
;  act - TAction
;  btn - Button
;  ed - Edit
;  cb - ComboBox
;  ud - UpDown
;  mnu - Menu
;  cp - CategoryPanel
;  ts - TabSheet


[INFO]
AppName=Pazera FLAC to MP3 Converter
AppVer=1.1
LangName_InEnglish=Polish
LangName_Native=Polski
Author=Jacek Pazera
AuthorUrl=http://www.pazera-software.com
AuthorEmail=jacekpazera@wp.pl
Date=Sep 26, 2013

[MAIN]
Auto=Auto
Custom=Własne
actShowCmdLine=Pokaż / ukryj parametry przekazywane do kodera FFmpeg...
cbProfile_TheLastSessionSettings=Ustawienia z ostatniej sesji programu
cbProfile_DefaultSettings=Domyślne ustawienia kodera
mnuView=Widok
dlgSaveProfile_Filter=Pliki ini (*.INI)
dlgOpenProfile_Filter=Pliki ini (*.INI)
dlgSaveFileList_Filter=Lista plików (*.LST)
dlgOpenFileList_Filter=Lista plików (*.LST)
dlgSaveBAT_Filter=Pliki wsadowe (*.BAT)
dlgOpen_Filter1=Pliki FLAC
mnuFile=Plik
mnuFileList=Lista plików
mnuEncoder=Koder
mnuHelp=Pomoc
lvColumn_No=Nr
lvColumn_File=Plik
lvColumn_Directory=Katalog
lvColumn_Size=Rozmiar
lvColumn_Status=Status
actConvert=Konwertuj zaznaczone pliki...
actExit=Zamknij
actLoadProfile=Wczytaj ustawienia kodera...
actSaveProfile=Zapisz ustawienia kodera...
actAddFiles=Dodaj pliki do listy...
actAddFolder=Dodaj folder...
actRemoveChecked=Usuń z listy zaznaczone pliki
actMinimizeToTray=Minimalizuj do zasobnika
actShowMainWindow=Pokaż okno główne programu
actLoadFileList=Wczytaj listę plików...
actSaveFileList=Zapisz listę plików...
actCheckAll=Zaznacz wszystko
actInvertSelection=Odwróć zaznaczenie
actGoToHomePage=Strona programu
actAbout=O programie...
actShowOptions=Opcje...
actBrowseOutDir=Przeglądaj...
actExploreOutDir=Eksploruj...
actSaveBAT=Zapisz plik BAT...
actSetDefaultEncoderSettings=Domyślne ustawienia kodera
actShowHideFormErrors=Pokaż / ukryj komunikaty błędów
actShowHideFileInfo=Pokaż / ukryj właściwości pliku
actShowProgressWindow=Pokaż okno konwersji
lblIfOutputExists=Jeśli plik już istnieje:
lblAfterConversion=Po konwersji:
gbOutputDir=Katalog docelowy
rbOutDirIsInDir=Katalog docelowy = katalog źródłowy
cbAfterConversion_DoNothing=Nic nie rób
cbAfterConversion_CloseApplication=Zamknij program
cbAfterConversion_CloseWindows=Zamknij Windows
cbOutputExists_Rename=Zmień nazwę
cbOutputExists_Overwrite=Nadpisz
cbOutputExists_Skip=Pomiń plik
lblOutputFormat=Format wyjściowy:
lblAudioBitrate=Bitrate:
lblAudioSampling=Częst. próbkowania:
lblAudioChannels=Kanały:
btnAdd=Dodaj pliki
btnRemove=Usuń
btnConvert=KONWERTUJ
btnOptions=Opcje
btnHomePage=www
btnAbout=O...
btnFileInfo=Plik audio
lblAudioVolume=Głośność:
gbFFmpegParams=Dodatkowe parametry linii poleceń kodera FFmpeg:
actExploreDirectory=Otwórz katalog "%s"
Error=Błąd
Errors=Błędy
Abort=Przerwij
Aborted=Przerwano
Close=Zamknij
CantCreateDirectory=Nie można utworzyć katalogu "%s" !
Converting=Konwertowanie
Done=Zrobione
OK_Renamed=OK - Zmieniono nazwę
Skipped=Pominięto
OK_Overwritten=OK - Nadpisano
PleaseWait=Proszę czekać...
Ready=Gotowy
AudioBitrateMustBeInteger=Bitrate audio: %s\nBitrate musi być liczbą całkowitą!
AudioSamplingMustBeInteger=Częstotliwość próbkowania: %s\nCzęstotliwość próbkowania dźwięku musi być liczbą rzeczywistą!
CommandLineInfo=Parametry, które zostaną przekazane do kodera FFmpeg
FFmpegNotExists=Nie można znaleźć kodera FFmpeg!\n\nPamiętaj, aby wypakować wszystkie pliki z oryginalnego pliku ZIP (%s). Zwłaszcza katalog tools oraz wszystkie pliki EXE i DLL.\n\nJeśli przez przypadek usunąłeś potrzebne pliki, możesz pobrać najnowszą wersję programu %s ze strony pazera-software.com.

cpProfile=Profil
cpOutput=Wyjście
cpAudio=Audio
cpAdditional=Ustawienia dodatkowe

Play=Odtwórz

gbTimeRange=Zakres czasowy
chTimeStart=Pozycja początkowa:
chTimeEnd=Pozycja końcowa:
lblTimeH=Godz.:
lblTimeM=Min.:
lblTimeS=Sek.:
lblTimeMs=Milisek.:

tsFiles=Pliki
tsCue=Arkusz CUE
actOpenCue=Otwórz arkusz CUE...
btnOpenCue=Arkusz CUE
lblBitrateMode=Tryb bitratu:
lblLamePreset=Preset LAME:
actConvertCue=Konwertuj zaznaczone ścieżki...
actEditCueTrack=Edytuj ścieżkę CUE...
btnAddFolder=Dodaj folder

gbCueDiscInfo=Informacje o dysku
lblCueFile=Plik CUE:
edCueDiscInfo_AudioFile=Plik audio:
edCueDiscInfo_Performer=Wykonawca:
edCueDiscInfo_Title=Tytuł:
edCueDiscInfo_Songwriter=Autor tekstu:
edCueDiscInfo_Genre=Gatunek:
edCueDiscInfo_Date=Data:
edCueDiscInfo_DiscID=ID dysku:
edCueDiscInfo_Comment=Komentarz:
lblCueDiscInfo_Tracks=Ścieżki:
lblCueDiscInfo_Duration=Czas trwania:
lvCueColumn_No=Nr
lvCueColumn_Title=Tytuł
lvCueColumn_Performer=Wykonawca
lvCueColumn_Start=Początek
lvCueColumn_End=Koniec
lvCueColumn_Duration=Długość
lvCueColumn_AudioFile=Plik audio
chCueSaveM3u=Zapisz listę M3U
lblCueFileMask=Maska plików:
btnCueFileNamesPreview=Podgląd...
winFileNames=Nazwy plików
dlgOpenCue_Filter=Arkusze CUE

mnuLinks=Linki


[CueTrack]
Caption=Edycja ścieżki CUE
edTrackNo=Numer ścieżki:
edTitle=Tytuł:
edPerformer=Wykonawca
edAudioFile=Plik audio:
edStartPos=Pozycja początkowa:
edDuration=Czas trwania:
btnSave=Zapisz




[Errors]
Caption=Błędy
actClose=Zamknij
actSaveLog=Zapisz log...
actClearLog=Wyczyść log
dlgSaveLogFilter=Pliki LOG


[FileInfo]
Caption=Właściwości pliku
lblDataStreams=Strumienie danych:
ColumnTitle_Stream=Strumień
ColumnTitle_Details=Szczegóły
gbGeneralInfo=Informacje ogólne
lblFileSize=Rozmiar pliku:
lblDuration=Czas trwania:
lblFileName=Nazwa pliku:
lblDirectory=Katalog:
lblOverallBitrate=Całkowity bitrate:
lblFormat=Format:
lblNumberOfDataStreams=Liczba wszystkich strumieni danych:
lblNumberOfAudioStreams=Strumienie audio:
lblEncodedApplication=Aplikacja kodująca:
gbAudioStream=Strumień audio
lblAudioCodec=Kodek audio:
lblAudioProfile=Profil:
lblAudioBitrate=Bitrate:
lblChannels=Kanały audio:
lblSamplingRate=Częst. próbkowania:
lblBitsPerSample=Bits / sample:
lblAudioFrames=Sampli:
lblAudioLanguage=Język:
lblAudioStreamSize=Rozmiar strumienia:
lblAudioEncodedLibrary=Biblioteka kodująca:
lblAudioStreamIndex=Indeks strumienia:
actClose=Zamknij
actSave=Zapisz...
dlgSaveFilter=Pliki tekstowe (*.TXT)
Report_Info=%s - File information report
Report_File=Plik:
Report_GeneralInfo=INFORMACJE OGÓLNE
Report_FirstAudioStream=PIERWSZY STRUMIEŃ AUDIO
Report_AudioStream=STRUMIEŃ AUDIO
Report_DataStreams=STRUMIENIE DANYCH:
Report_DataStream=STRUMIEŃ DANYCH


[Options]
Caption=Opcje
gbShortcuts=Skróty
chShortcutDesktop=Skrót na Pulpicie
gbLanguage=Język
lblVisualStyle=Styl wizualny:
chGridLines=Linie siatki


[About]
Caption=O programie
Donation=WSPARCIE


[Progress]
Caption=Konwersja
lblEncoderOutput=Wyjście kodera:
lblStatus=Status:
lblInputFile=Plik źródłowy:
lblOutputFile=Plik docelowy:
lblProgress=Postęp:
btnAbort=Przerwij
chHideEncoderOutput=Nie pokazuj komunikatów zwracanych przez koder
ConvertingFile=Konwertowanie pliku:
Conversion_Pass=przebieg
Conversion_Speed=Szybkość:
Conversion_FramesPerSecond=klatek/sek
Conversion_Frame=Klatka:
Conversion_Complete=Zakończono:
chCloseAfterConversion=Zamknij po konwersji
lblTime=Czas:
lblSize=Rozmiar:
lblBitrate=Bitrate:

